{
  "name": "SteamWarTeamserver",
  "description": "Dieses Plugin ermöglicht die einfache Einbindung deines Servers in SteamWar. Wie du deinen (Team-)Server über SteamWar erreichbar machen kannst findest du hier.",
  "url": {
    "Info": "/teamserverintegration",
    "Download": "https://git.steamwar.de/SteamWar/SteamWarTeamserverIntegration/releases/download/latest/SteamWarTeamserverIntegration.jar"
  },
  "sourceUrl": "https://git.steamwar.de/SteamWar/SteamWarTeamserverIntegration"
}